/**** CSS Reset ****/
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
strike, strong,
dl, dt, dd, ol, ul, li,
figure, figcaption,
iframe,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: text-top;
	background: transparent;
}

a, a:hover 	{
    text-decoration: none !important; 
    transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; 
}

a:hover { opacity: .7; }

body { font-family: 'Open Sans', sans-serif; font-size: 16px; }

h1, h2, h3, h4 { 
    color: #1b1d1d;
    font-weight: bold;
}

a > img { transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; }
a > img:hover { opacity: .7; }

/*****************/

.area { 
    box-sizing: border-box;
	max-width: 1180px; 
	padding: 0 30px; 
	margin: 0px auto; 
}

.wrap {
    box-sizing: border-box;
    max-width: 1440px;
    padding: 0 30px;
    margin: 0px auto;
}

.header { 
    padding: 0 30px; 
    height: 72px; 
    width: 100%;
}

.logo {
    padding-top: 10px;
    width: 171px;
}

.header nav > a {
    display: inline-block;
    font-size: 0.875rem;
    color: #555; 
    padding: 15px 20px;
    margin-left: 40px;
    margin-top: -1px;
    border-top: 6px solid transparent;
}

.header nav > a:hover ,
.header nav > a.current {
    border-top: 6px solid #06a77d;
}

.header.landing { 
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 72px; 
    height: 8vh;
}

.header.landing nav > a { 
    color: #555; 
}

.header.bg-brand nav > a { 
    color: #fff; 
}

.header nav > a:hover ,
.header nav > a.current {
    border-top: 6px solid #06a77d;
}

.header .btn-success { 
    font-size: .875rem !important;
    font-weight: 700;
    text-transform: uppercase;    
    border: 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.bell {
    position: relative;
    display: inline-block;
    padding: 15px 20px 5px 20px;
    cursor: pointer;
    transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s;
}

.bell:hover { opacity: .8; }

.bell .number {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: .75rem;
}

.notifications-list {
    display: none; 
    z-index: 99;
    text-align: left;
    position: absolute;
    top: 80px;
    right: 50px;
    width: 330px;
    height: auto;
    padding: 20px 25px;
    border-radius: 5px;
    background-color: #fff;
    font-size: .813rem;
}

.notifications-list.show { display: block; }


.notifications-list a.text-brand-green { font-size: .875rem; }

.fix-profile-img {
	max-height: 48px;
	max-width: 48px;
}


/*************************/

.menu-icon {
    position: relative;
    display: none;
    padding-top: 24px;
    width: 21px;
    height: 45px;
    cursor: pointer;
    transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s;
}

.menu-icon > span {
    display: block;
    width: 20px;
    height: 2px;
    margin-bottom: 4px;
    background-color: #12253c;
    transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s; 
}

header.bg-brand .menu-icon > span {
    background-color: #fff;
}

.menu-icon:hover {
    opacity: .6;
}

.off-canvas a { 
    display: block;
    font-size: 0.875em;
    color: #fff;
    margin-bottom: 15px;
}

.close-off-canvas {
    display: none;
}

/*****************/

.upper-page { 
    box-sizing: border-box;
    height: auto; 
    padding-top: 60px;
    padding-bottom: 120px;
}

.upper-page h1 { 
    font-size: 3rem;
    font-weight: 700;
    color: #003459;
    margin-bottom: 15px;
} 

.upper-page p { 
    font-size: .875rem;
    font-weight: 400;
    color: #555;
    margin-bottom: 15px;
}

.upper-page .btn { 
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 30px;
    border: 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.upper-page .btn-light { color: #666; }
.upper-page .btn-light > img { margin-top: -2px; } 

/*****************/

.footer {
    padding: 70px 0 25px 0;
    color: #555;
    width: 100%;
    font-size: .75rem;
}

.footer ul { list-style-type: none; }
.footer ul li { margin-bottom: 8px; }

.footer a {
    color: #555;
    font-size: .875rem;
    font-weight: normal;
}

.footer a:hover {
    color: #000;
}

.footer-login a {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.footer-logo {
    margin-top: -20px;
    max-height: 52px;
}


/*************/

.testi {
    padding: 60px 75px;
    margin-bottom: 150px;
}

#about-bg {
    background-image: url("../img/about-bg.png");
    background-repeat: no-repeat;
    background-position: center 102%;
}

#pricing-blue .card h3 { line-height: 155%; }

#pricing-blue .card img { filter: saturate(1) brightness(0) invert(1); }

#plans-row .row .card { min-height: 480px; }

.enter-email { 
    margin: 0;
    padding: 6px;
    border: 1px solid #00A8E8;
    background-color: #fff;
    border-radius: 2px;
}

.enter-email .btn { height: 32px; width: 32px; border-radius: 2px; }


/*****************/

#faq-tab-links a {
    display: inline-block;
    font-size: 0.875em;
    color: #1b1d1d;
    margin: 0 40px;
    padding: 8px 0;
    border-bottom: 4px solid transparent;
}

#faq-tab-links a.live ,
#faq-tab-links a:hover {
    border-bottom: 4px solid #06a77d;
}


.accordion-item {
    box-shadow: none;
	border-bottom: 1px solid #cbf7ed!important;
}

.accordion-header button {
    font-size: .875rem;
    font-weight: normal;
	color: #1b1d1d;
	transition: all .2s; -webkit-transition: all .2s; -moz-transition: all .2s; -o-transition: all .2s;
}

.accordion-header button {
    margin: 15px 0;
	padding: 0 15px 0 60px;
}

.accordion-header button:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 15px;
    top: -2px;
    width: 25px;
    height: 25px;
    background-image: url("../img/plus.png");
    background-repeat: no-repeat;
}

.accordion-header button.sign:before { 
    background-image: url("../img/minus.png"); 
    box-shadow: none; 
    background-color: #fff;
    color: #00a8e8;
}

.accordion-button:focus ,
.accordion-button:not(.collapsed) { 
    box-shadow: none; 
    background-color: #fff;
}

.accordion-button:hover ,
.accordion-button:not(.collapsed) { color: #00a8e8; }

.accordion-button::after { display: none; }

.accordion-body {
	padding: 0px 0px 20px 61px;
	background-color: inherit;
}

.accordion-body p ,
.accordion-body ol li {
    font-size: .875rem;
}

.accordion-body p {
    margin-bottom: 10px;
}


/****************************/

#login-signup .nav-pills .nav-link {
    border-radius: 0;
    color: #222;
    background-color: #f2f2f2;
    font-weight: bold;
    border-bottom: 4px solid transparent;
}

#login-signup .nav-pills .nav-link.active {
    border-color: #06a77d;
}

#pills-tabContent {
    background-color: #f9f9f9;
}

#login-signup .form-control {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    font-size: .75rem; 
    border-bottom: 2px solid #cbf7ed;
    margin: 5px auto 25px auto;
}


#login-signup input[type="email"] {
    padding-left: 45px;
    background: url("../img/email.png") no-repeat; 
    background-position: 7px 4px;
}

#login-signup input[type="password"] {
    padding-left: 45px;
    background: url("../img/asterisk.png") no-repeat; 
    background-position: 7px 4px;
}


#login-signup input[type="text"] {
    padding-left: 45px;
    background: url("../img/display-name.png") no-repeat; 
    background-position: 7px 4px;
}

#login-signup input[type="submit"] {
    display: block;
    background-color: #06a77d; 
    color: #fff;
    font-size: .875rem; 
    font-weight: bold;
    margin: 0 auto;
    text-transform: uppercase;
}

/*#signin-form .custom-checkbox { padding-left: 25px; }*/
#loginForm .custom-checkbox { padding-left: 25px; }

/********************/

aside img {
    height: 24px;
    width: 24px;
    margin-right: 5px;
}

aside img.treeshare {
    height: 19px;
    width: 19px;
    position:absolute;
    right:8px;
	
}
aside .card .panel-title { 
    padding: 10px 20px 5px 20px;
    font-size: .8rem;
    font-weight: 700;
    color: #222;
}

aside .card a.panel-title.current ,
aside .card a.panel-title:hover { 
    background-color: #f2f5f7;
}

aside .card ul { 
    list-style-type: none; 
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
}

 
aside .card ul li a { 		
    display: inline-block;
    padding: 0;
    font-size: 0.875rem;
    font-weight: 400;
    color: #222;
    
}
 

aside .card ul li a.current ,
aside .card ul li a:hover { 
    background-color: #f2f5f7;
}

#dash-sidebar {
	max-width:300px;
}

/*****************/

.main-search {
    font-size: .75em; 
    border: 0;
    border-bottom: 1px solid #e1e1e1;
    width: 450px;
}

.dash-search {
    font-size: .8125rem;
    border: 0;
    width: 280px;
}

.btn:focus,
.main-search:focus {
    outline: none;
    border-color: none;
    box-shadow: none;
}

/*****************/

.single-topic { 
    position: relative;
    font-size: .75em; 
    margin-bottom: 15px;
}

.single-topic .card-body ,
.single-topic .card-footer { padding: 10px 15px; }

.single-topic .card-footer { margin-top: 8px; }

.single-topic.wspace .card-body { padding: 20px; }

.single-topic .card-title { 
    font-size: .875rem; 
    font-weight: bold;
    line-height: 130%;
    margin-bottom: 9px; 
    width: 90%;
    height: 52px;
}

.single-topic .card-title > a { 
    color: #222; 
    font-size: .875rem; 
    font-weight: bold;
    line-height: 130%;
}

.single-topic .card-title:hover > a { 
    color: #666; 
}

.single-topic .card-body { 
    height: 135px;
}

.single-topic .card-body a { 
    color: #222; 
}

.single-topic.wspace .card-body { 
    height: 195px;
}

.single-topic .stats img {
    max-height: 25px;
}

.green-cap-link {
    color: #06a77d;
    font-size: .875em; 
    font-weight: bold;
}

.green-cap-link:hover {
    color: #067457;
}

.options {
    position: absolute;
    top: 15px;
    right: 10px;
    color: #000;
    text-align: center;
    transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s;
}

.wspace .options { top: 20px; }

.options a { 
    display: block; 
    padding: 5px; 
    height: 20px;
    line-height: normal;
}

.options:hover { opacity: .6; }

.pro-border {
    border-bottom: 5px solid #00C853 !important;
}

.con-border {
    border-bottom: 5px solid #E53935 !important;
}

/**************/

.profile-option {
    display: inline-block;
    min-width: 200px;
    max-width: 220px;
    word-break: break-word;
}

.off-canvas .profile-option a { padding: 0; margin: 0; }

.profile-option .pro-ddown {
    margin: 4px 2px 2px 3px;
}

.profile-option .signout { 
    font-weight: 600; 
}

.profile-option a.text-white:hover ,
.profile-option .signout:hover { opacity: .7; }


.profile-ddown-panel {
    display: none; 
    z-index: 99;
    text-align: left;
    position: absolute;
    top: 70px;
    right: 35px;
    width: 200px;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
}

.profile-ddown-panel a { 
    display: block;
    color: #222 !important;
    font-size: .875rem;
    padding: 10px !important;
}

.profile-ddown-panel a:hover { color: #999 !important; }

.profile-ddown-panel.show { display: block; }

/*****************/

#collab-section a ,
#stats-section a ,
#ts-topics-section a { color: #222; }

#collab-section a:hover ,
#ts-topics-section a:hover ,
#stats-section a:hover { color: #06a77d; }


#collab-section table tr { 
    border-spacing: 10px 5px;
    border-collapse: separate; 
}

#collab-section table th ,
#collab-section table td {
    border: 0;
}

#collab-section table tbody { border: 0; }

#collab-section table tbody tr {
    background-color: #fff;
    box-shadow: 0px 2px 2px rgba(126, 126, 126, 0.5);
    border-radius: 10px;
}


/********************************/
.breadcrumb {
    background-color: transparent;
    padding: 0;
    font-size: .75rem; 
    color: #888;
}

.breadcrumb a { color: #000; }

.breadcrumb a:hover { color: #06a77d; }


/**********************/

.custom-brand-row { 
    background-color: #003459; 
    margin: 10px -20px;
    padding: 15px 0;
    font-size: .75rem; 
    font-weight: 600;
}

.toolbar { 
    background-color: #fff; 
}

.toolbar button {
    background-color: transparent; 
    border: 0;
    font-size: .625rem;
    line-height: 120%;
    transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s;    
}

.toolbar button:hover { opacity: .5; }

.toolbar button > img { margin-top: -5px; }

.toolbar button.font-12 { font-size: .75rem; }

/****************/

.tree-graph { 
    padding: 10px; 
    max-height: 556px;
    overflow: hidden;
    overflow-y: auto;
}

.tree-graph .card { max-width: 500px; }


.ms-40 { margin-left: 40px; }
.ms-80 { margin-left: 80px; }
.ms-120 { margin-left: 120px; }


/****************/

.image-upload > .uploading input { display: none; }
.avatar-upload > .uploading input { display: none; }

.image-upload img { width: 104px; cursor: pointer; }

.avatar-upload label img { width: 191px; cursor: pointer; }

/******************/

.new-form { font-size: .8125rem; }

.new-form .form-control {
    padding: 15px; 
    border: 1px solid #00A8E8;
    border-radius: 2px;
    height: auto;
}

#topic-images-label { cursor: pointer; }


.remove-icon { width: 24px !important; transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; -o-transition: .3s all; }

.remove-icon:hover { cursor: pointer; opacity: .7; }


/***************/

.assign-score-panel {
    position: fixed;
    top: 0;
    right: -420px;
    bottom: 0;
    height: 100%;
    padding: 30px 0 30px 30px;
    width: 400px;
    background-color: #fff;
    box-shadow: 0px 2px 8px rgba(151, 151, 151, 0.5);
    transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; -o-transition: .3s all; 
}

.assign-score-panel.show {
    right: 0;
}

#divRankItems { 
	overflow: hidden;
	overflow-y: auto;
	max-height: 100%;
	padding-right: 30px;
}

/***************/

.show-options { 
    overflow: hidden;
    border-top: 1px solid rgba(0,0,0,.125);
    z-index: 90;
    background-color: #f7f7f7;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; 
}

.show-options a ,
.close-options {  
    cursor: pointer; 
    transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; -o-transition: .3s all; 
}

.show-options a:hover ,
.close-options:hover {
    opacity: .7;
}

/***************/

#cookie-slot {
    position: fixed;
    bottom: 0;
    left: 50px;
    width: 275px;
    height: 315px;
    border-radius: 24px 24px 0px 0px;
    padding: 30px;
    z-index: 2;
}


#cookie-slot .btn {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

#cookie-slot .btn-outline-light {
    border: 2px solid #FFFFFF;
}

/******************/

.max-185 { max-width: 185px; /* on about us page for the team pics */ }

.ts-rec { background-color: #F2C94C; color: #000; padding: .3rem .5rem !important; } 
.ts-rec img { margin-top: -1px; }


#expand-text1 ,
#expand-text2 {
     display: none; 
}

.handle-blank { 
    min-height: 600px;
}


.all-avatars { 
    display: none;
    width: 100%;
    border: 1px solid #ced4da;
    background-color: #fff;
}

.all-avatars .scroll-selection { 
    white-space: nowrap;
    width: 100%;
    max-height: 135px;
    padding: 10px;
    overflow: hidden;
    overflow-x: auto;
}

.all-avatars .instruction { 
    position: relative;
    margin: 0 auto;
    text-align: center;
    margin-top: 5px;
}

.all-avatars .instruction .goback { 
    position: absolute;
    cursor: pointer;
    left: 10px;
    top: 5px;
}

.all-avatars .instruction .goback:hover { opacity: .7; }


.all-avatars a > img {
    height: 65px;
    margin-right: 5px; 
    display: inline-block;    
}


/******** OVERWRITE TREE VIEW COMPONENT *********/

.treeview span.icon {
  width: 12px;
  margin: 2px 3px 0 10px !important;
  color:#bdbdbd;
}

.treeview span.node-icon {
	margin-left:2px !important;	
}

.treeview .list-group .list-group-item {
	padding: 0.5rem 1rem 0 1rem;
	position:relative;
}

/******** OVERWRITE *********/

.btn-success { background-color: #06a77d; }
.badge-light { background-color: #fff; }
.badge-primary { background-color: #00a8e8; }

.modal-footer { justify-content: flex-start; }

.form-control.is-invalid, 
.was-validated .form-control:invalid,
.form-control.is-valid, 
.was-validated .form-control:valid {
    background-image: none; 
}

.btn-white:hover { opacity: .7; transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; -o-transition: .3s all;  }


.pagination .page-link { 
    border: 1; 
    color: #979797;
}

.pagination .page-link:active ,
.pagination .page-link:focus { 
    border: 0; 
    outline: 0;
    box-shadow: none;
}

.pagination .page-item.active .page-link { 
    color: #003459;
    border-color: #ddd;
    background-color: transparent;
}



/*****************/

.bg-brand           { background-color: #003459; }
.bg-brand-green     { background-color: #06a77d; }
.bg-blue            { background-color: #00A8E8; }
.bg-lblue           { background-color: #CBF7ED; }


.bg-extreme-light   { background-color: #f8fbff; }
.bg-lt-grey         { background-color: #f2f2f2; }
.bg-lt-grey-alt     { background-color: #f5f5f5; }
.bg-lighter-grey    { background-color: #fafafa; }


.txt-brand { color: #003459; }
.txt-content { color: #1B1D1D; }

.text-brand-green { color: #06a77d !important; }
.text-greyish { color: #888; }

.border-brand { border-color: #06a77d; }


.bg-pros { background-color: #7cbb74; }
.bg-cons { background-color: #e86252; }

.title-pros { 
    font-size: 1.125em;
    font-weight: bold;
    color: #4F9447; 
    box-shadow: 0px 2px 8px rgba(151, 151, 151, 0.5);
    border-radius: 4px;
}

.title-cons { 
    color: #DA4949; 
    font-size: 1.125em;
    font-weight: bold;
    box-shadow: 0px 2px 8px rgba(151, 151, 151, 0.5);
    border-radius: 4px;
}


a.text-brand-green:hover ,
.btn.text-brand-green:hover { opacity: .7; }

.blue-divider { height: 1px; background-color: #cbf7ed; margin: 10px 0; }
.white-divider { height: 1px; background-color: #93a4b0; margin: 30px 0 15px 0; }


.make-pointer { cursor: pointer; } /* used only to collapse the sections in graph page */


.font-24 { font-size: 1.5rem !important; }
.font-20 { font-size: 1.250rem !important; }
.font-18 { font-size: 1.125rem; }
.font-16 { font-size: 1rem; }
.font-14 { font-size: .875rem; }
.font-13 { font-size: .8125rem !important; }
.font-12 { font-size: .75rem !important; }
.font-10 { font-size: .625rem; }

.lh-155 { line-height: 155%; }

.mw-320 { max-width: 320px; }
.mh-380 { max-height: 380px; overflow: hidden; overflow-y: auto; }

.py-55 { padding-top: 55px; padding-bottom: 55px; }
.py-100 { padding-top: 100px; padding-bottom: 100px; }

.minh-200 { min-height: 200px; }
.minh-600 { min-height: 600px; }

.w-90 { width: 90%; }
.w-70 { width: 70%; }
.w-40 { width: 40%; }

.rounded-10 { border-radius: 10px; }

.adjust-icon { margin-top: -2px; }
.adjust-caption { margin-top: -3px; } 
.adjust-popup-logo { margin-top: -6px; }

.icon-pop { 
    filter: invert(1);
}


/***amit start ***/
a.graylink  { color: #222;}
/***amit end**/

/**** Media Queries ****/

@media screen and (max-width: 1200px) {

    .main-search { width: 300px; }

    .w-75 { width: 100% !important; }

}

@media screen and (max-width: 1024px) {
    
    .header ,
    .wrap { padding: 0 20px; }
    
    .header { padding-bottom: 14px; }
    
    .logo { max-width: 130px; }
    
    .menu-icon { display: inline-block; }
    
    .header .off-canvas {
        position: fixed;
        top: 0;
        bottom: 0;
        right: -300px;
        width: 300px;
        min-height: 100%;
        background-color: #12253C;
        z-index: 999;
        padding: 50px 20px 20px 0;
        overflow-y: auto;
        text-align: left;
        transition: .4s all; -webkit-transition: .4s all; -moz-transition: .4s all; -o-transition: .4s all;
    }

    .header .off-canvas.show {
        right: 0; 
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    }

    .header .off-canvas a {
        color: #fff !important;
        display: block;
        width: 100%;
        border-top: 0 !important;
        border-left: 6px solid transparent;   
        padding: 15px 20px;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 5px;
    }
    
    .header .off-canvas a:hover ,
    .header .off-canvas a.current {
        border-left: 6px solid #06a77d;
    }

    .close-off-canvas {
        display: inline-block;
        position: absolute;
        cursor: pointer;
        top: 0;
        right: 10px;
        color: #fff !important;
        font-size: 2em;
        z-index: 990;
        padding: 10px;
        transform: rotate(45deg);
    }
    
    .close-off-canvas:hover { color: #999 !important; }
    
    .w-90 ,
    .w-70 ,
    .w-40 { width: 100%!important; }
    
    .row.w-75 { width: 100% !important; }
    
    .allreplies-section .border-left,
    .allreplies-section .border-right {
        border-width: 0 !important;
    }

    .card-body .float-left ,
    .card-body .float-right {
        float: none !important;
        text-align: center;
    }

    .testi { padding: 40px; margin-bottom: 100px; }
    
    .upper-page h1 { font-size: 1.5rem; }

    .minh-600 { min-height: 0; }
    
    #faq-tab-links a {
        display: inline-block;
        font-size: 0.875em;
        color: #1b1d1d;
        margin: 0 15px 15px 15px;
        padding: 8px 0;
        border-bottom: 4px solid transparent;
    }

}	


@media screen and (max-width: 768px) {
    
    #dash-sidebar { 
        position: absolute;
        z-index: 100;
        left: -400px;
        top: 140px;
        bottom: 0;
        width: 300px;
        transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s;
    }

    #dash-sidebar.show { left: -15px; }
    
    #dash-sidebar.show .card {
        background-color: #f1f1f1;
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.15) !important;
    }

    .main-search { width: auto; }

    .testi { padding: 25px 15px; }
}

@media screen and (max-width: 576px) {

    .single-topic .card-body ,
    .single-topic.wspace .card-body p ,
    .single-topic.wspace .card-body { height: auto; }

}

@media screen and (max-width: 480px) {

    
    .footer nav a { width: 100%; margin: 0; }

}	

